{
	"name": "database/connection/rest-cxml.json",
	"info": "/Volumes/nc/work/tekpal/Sandvik-SAP-edi/SupplierSAPCert.md",
	"connect_timeout": 3,
	"datetime_format": "%Y-%m-%dT%H:%M:%S",
	"dbtype": "rest_call",
	"driver": "rest_call",
	"connection": [
		{
			"name": "SAP cXML rest call",
			"auth_preference": "",
			"bearer_authorization": false,
			"call_method": "POST",
			"call_path": "/",
			"data_tag": "results",
			"debug": false,
			"error_tag": "message",
			"host": "https://test-integration.eu.managedgateway.cloud.sap/http/receiveInbcXML",
			"host-test": "https://test-integration.eu.managedgateway.cloud.sap/http/receiveInbcXML",
			"host-production": "https://integration.eu.managedgateway.cloud.sap/http/receiveInbcXML",
			"cert": "/Volumes/nc/work/tekpal/Sandvik-SAP-edi/sap_cert.pem",
			"key": "/Volumes/nc/work/tekpal/Sandvik-SAP-edi/sap_key.pem"
		}
	]
}
